/* DEFAULT */
body
{
		font-weight: normal;
	font-size: 12px;
	color: #666666;
	font-family: Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;
	letter-spacing: 1px;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
  SCROLLBAR-HIGHLIGHT-COLOR: #cccccc;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
  SCROLLBAR-ARROW-COLOR: #cccccc;
  SCROLLBAR-TRACK-COLOR: #FCFAF8;
  SCROLLBAR-DARKSHADOW-COLOR: #cccccc;
  SCROLLBAR-BASE-COLOR: #ffffff;
}
td{		font-weight: normal;
	font-size: 12px;
	color: #666666;
	font-family: Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;
	letter-spacing: 1px;}
a:link{color:#993300;text-decoration:none}
a:visited{color:#993300;text-decoration:none}
a:hover{color:#994400;text-decoration:underline}
.highlight{color:Red}
.copyright{font-size:10px}
input {font-family:verdana;}

/* Form */
select {font-size:10pt;border:1px solid #dcdcdc;padding:4px;}
.button {height:30px;font-family:Arial;font-size:11px;padding-bottom:1px;padding-left:10px;padding-right:10px;
    font-weight:bold;color:#000000;background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;border-left:1px solid #DDDDDD;cursor:pointer;}
.textbox {font-family:Arial;font-size:9pt;padding:4px;}
.file {height:27px;font-size:10pt;padding:5px;border:0;background:#eee;margin-right:7px;}


/* BREADCRUMB */
.breadcrumb{color:#993300;padding-bottom:10px;padding-top:15px;padding-left:15px;font-size:11px;}
a.breadcrumb:link{;font-size:11px}
a.breadcrumb:visited{;font-size:11px}
a.breadcrumb:hover{;font-size:11px}

/* PAGE ELEMENTS */
H1 {margin-bottom:10px;font-family:Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;font-weight:bold;font-size:22px;color:#993300;margin-left:50px;margin-top:0px}
.title{margin-bottom:10px;font-family:Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;font-weight:bold;font-size:22px;color:#993300;margin-left:50px;margin-top:0px}
.publishing_info {margin-top:5px;margin-bottom:15px}
.author_date_first_published {font-style:italic;color:#999999}
.person_last_updating_and_date {font-style:italic;color:#999999}
.posted_by_and_date {font-style:italic;color:#999999;margin-left:5px}
.category_info {margin-top:15px;margin-bottom:10px;color:#999999}
.category_name {margin-bottom:10px;line-height:35px;font-family:arial;font-weight:bold;font-size:12px;color:#333333;text-transform: uppercase;}
a.all_categories {font-weight:normal;font-size:12px;color:#333333;text-transform: none;}
.recent_entries {margin-bottom:10px;line-height:35px;font-family:arial;font-weight:bold;font-size:12px;color:#333333;text-transform: uppercase;}
a.recent_entries {font-weight:normal;font-size:12px;color:#333333;text-transform: none;}
.month_list {margin:7px;}
.paging {font-size:9px;padding-top:8px;padding-left:27px;width:262px;height:21px;background:url(images/paging.gif) no-repeat;}

/* Listing Paging, Sorting & Show More */
.pager {font-size:10px;font-family:arial;margin-top:10px;margin-bottom:10px;}
a.pageNumber{font-size:10px;font-family:arial;padding:3px;border:#ccc 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNumber:hover{border:#000 1px solid;background:#333;color:#fff;}
a.pageNextPrev{font-size:10px;font-family:arial;padding:3px;border:#ccc 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNextPrev:hover{border:#000 1px solid;background:#333;color:#fff;}
.pageNumberSelected{font-size:10px;font-family:arial;padding:3px;border:#000 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#555;color:#fff;}

.sortArea {padding-bottom:7px;border-bottom:#eee 7px solid;margin-top:10px;margin-bottom:10px;}
.sortInactive {padding:15px;padding-top:7px;padding-bottom:7px;border:none;font-size:14px;}
.sortActive {padding:15px;padding-top:7px;padding-bottom:7px;background:#eee;border-top:#4e8dec 2px solid;font-size:14px;}
.showMoreArea {background:#eee;border:#ccc 1px solid;padding:15px;padding-left:15px;margin-bottom:10px;}
.showMoreArea a {background-image:url(../../systems/images/show_more.gif);background-repeat:no-repeat;background-position: right center;padding-right:14px;}
/* CUSTOM LISTING (In a Box) */
.boxCustomList {width:100%}
.boxHeaderCustomList {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;padding-top:7px;height:20px;}
.boxContentCustomList {padding:4px;padding-left:5px;text-align:left;}
.boxFooterCustomList {padding-left:7px;text-align:left}

/* CUSTOM LISTING */
.divCustomList {width:100%}
.divHeaderCustomList {line-height:35px;font-family:arial;font-weight:bold;font-size:14px;color:#333333;text-transform: uppercase;}
.divContentCustomList {}
.divFooterCustomList {}

/* ARCHIVES BOX (Calendar & Month List) */
.boxArchives {width:100%}
.boxHeaderArchives {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;height:26px;}
.boxContentArchives {padding:0px;text-align:left;white-space:nowrap;}
.boxMonthList {padding:7px;padding-bottom:15px;text-align:left;white-space:nowrap}

/* CATEGORIES BOX */
.boxCategories {width:100%}
.boxHeaderCategories {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;height:27px;}
.boxContentCategories {padding:7px;padding-bottom:15px;text-align:left;white-space:nowrap}

/* NEWS FEED SUBSCRIBE BOX (rss link) */
.boxNewsFeedSubscribe {width:100%}
.boxHeaderNewsFeedSubscribe {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;height:27px;color:#993300}
.boxContentNewsFeedSubscribe {padding:7px;padding-bottom:15px;text-align:left;white-space:nowrap}

/* ORDER NOW BOX */
.boxOrderNow {width:180px}
.boxHeaderOrderNow {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg3.gif');color:#993300;padding-left:7px;height:27px;}
.boxContentOrderNow {padding:7px;padding-bottom:15px;text-align:left;background-color:#FFFFFF;}

/* CART INFO */
.cart{font-family:Verdana;font-weight:normal;font-size:11px;color:#993300;text-decoration:none}


/* NEWS FEED BOX */
.boxNewsFeed {width:100%}
.boxHeaderNewsFeed {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;height:27px;}
.boxTitleNewsFeed {font-weight:bold;font-size:10px;font-family:Tahoma;color:#993300;letter-spacing: 1px;}
.boxContentNewsFeed {padding:4px;padding-left:2px;text-align:left;}
.boxFooterNewsFeed {padding-left:7px;text-align:left}

/* NEWSLETTER SIGNUP BOX */
.boxSubscribe {width:100%}
.boxHeaderSubscribe {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;height:27px;color:#993300}
.boxFormSubscribe {padding:7px;text-align:left;}
.boxButtonSubscribe {padding-left:7px;padding-bottom:15px;text-align:left;white-space:nowrap}
.btnSubscribe {font-family:tahoma;font-size:8pt;}


/* LOGIN FORM BOX */
.boxLogin {width:100%}
.boxHeaderLogin {font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;height:27px;}
.boxFormLogin {padding:4px;text-align:left;}
.btnLogin {font-family:tahoma;font-size:8pt;}
.txtLogin {width:90px;font-family:tahoma;font-size:8pt;}
.labelLogin {text-align:left;white-space:nowrap}
.boxLogout {width:100%;font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;padding-left:7px;height:27px;}
.boxFormLogout {font-size:10px;font-family:Arial;padding:5px;padding-left:7px;text-align:left;}


/* Side Box */
.boxHeader  {padding-top:7px;padding-left:7px;text-align:left;font-weight:bold;font-size:9pt;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;height:20px;}
.boxContent {padding:7px;padding-left:7px;padding-bottom:15px;text-align:left;font-family:verdana;font-size:11px;}
.boxContent a {}
.boxFooter {}

/* Go Back Button */
.divGoBack {margin-top:20px;margin-bottom:20px}
.btnGoBack {}

/* SEARCH BOX */
.boxSearch {margin:12px;margin-left:0px;}
.boxInputSearch {padding:5px;padding-right:0px}
.boxButtonSearch {padding:5px}
.btnSearch {height:22px;font-size:12px}
.txtSearch {height:14px}

/* EVENTS BOX */
.boxEvents {width:100%;margin:12px;margin-left:0px;}
.boxHeaderEvents {background:padding:5px;font-weight:bold;text-align:left}
.boxListEvents {padding:0px;text-align:left}
.boxFooterEvents {padding:5px;text-align:left;white-space:nowrap}

/* POLL BOX */
.boxPoll {width:100%;margin:12px;margin-left:0px;border:#f6f7f8 1px solid;border-right:#b6b7b8 1px solid;border-bottom:#b6b7b8 1px solid}
.boxHeaderPoll {background:#d6d7d8;padding:5px;font-weight:bold;text-align:left}
.boxFormPoll {background:#F6F7F8;padding:5px;text-align:left}
.boxFooterPoll {padding:5px;text-align:left;white-space:nowrap}
.btnPoll {}

/* LISTING */
.listing {}
.listheading {background:#e0e0e0}
.listheadingtext {font-size:12px}
.listbody {background:#F5EEEB}
.listbodytext {}
a.listheadingtext:link {font-size:12px;color:#993300;;text-decoration:none}
a.listheadingtext:visited {font-size:12px;color:#993300;;text-decoration:none}
a.listheadingtext:hover {font-size:12px;color:#333333;text-decoration:none}

/* placeholderPrint */
a.print:link{font-family:arial;font-size:11px;color:#e6e7e8;text-decoration:underline;white-space:nowrap}
a.print:visited{font-family:arial;font-size:11px;color:#e6e7e8;text-decoration:underline}
a.print:hover{font-family:arial;font-size:11px;color:#ffffff;text-decoration:underline}

/* placeholderCartInfo */
.cart{font-family:Verdana;font-weight:normal;font-size:11px;color:#555555;}


/* placeholderLoginForm */
.btnLogin {font-family:tahoma;font-size:8pt;}
.txtLogin {width:120px;font-family:tahoma;font-size:8pt;}
.labelLogin {text-align:left;white-space:nowrap}

/* placeholderSearch */
.boxSearch {margin:7px;}
.btnSearch {}
.txtSearch {margin-bottom:1px;}

/* placeholderComments */
.comments {width:100%;margin-bottom:10px;border:#d7d7d7 1px solid;background:#F3F3F3}
.commentbody {padding:4px}
.commentinfo {padding:4px;font-size:9px;color:#777777}



/* IMAGE GALLERY */
.boxGallery {text-align:center}
.boxThumbnail {border:#cccccc 1px solid;border-top:0px;border-left:0px;background-color:#F5EEEB}

/* COMMENTS */
.comments {width:100%;margin-bottom:10px;border:#d7d7d7 1px solid;background:#F3F3F3}
.commentbody {padding:4px}
.commentinfo {padding:4px;font-size:9px;color:#777777}

/* TOP NAVIGATION */
.topmenu{font-family:Verdana;font-size:11px;color:#978673;}
a.topmenu:link{font-family:Verdana;font-size:11px;color:#993300;text-decoration:none}
a.topmenu:visited{font-family:Verdana;font-size:11px;color:#993300;text-decoration:none}
a.topmenu:hover{font-family:Verdana;font-size:11px;color:#978673;text-decoration:underline}

/* BOTTOM NAVIGATION */
.bottommenu{font-family:Verdana;font-size:11px;color:#993300;}
a.bottommenu:link{font-family:Verdana;font-size:11px;color:#993300;text-decoration:none}
a.bottommenu:visited{font-family:Verdana;font-size:11px;color:#993300;text-decoration:none}
a.bottommenu:hover{font-family:Verdana;font-size:11px;color:#978673;text-decoration:underline}

/*  */
a.register:link{color:#993300;text-decoration:none}
a.register:visited{color:#993300;text-decoration:none}
a.register:hover{color:#EAEFE4;text-decoration:underline}
a.login:link{color:#EAEFE4;text-decoration:none}
a.login:visited{color:#EAEFE4;text-decoration:none}
a.login:hover{color:#993300;text-decoration:underline}
a.myworkspace:link{color:#993300;text-decoration:none}
a.myworkspace:visited{color:#993300;text-decoration:none}
a.myworkspace:hover{color:#EAEFE4;text-decoration:underline}
a.admin:link{color:#993300;text-decoration:none}
a.admin:visited{color:#993300;text-decoration:none}
a.admin:hover{color:#EAEFE4;text-decoration:underline}
a.logout:link{color:#993300;text-decoration:none}
a.logout:visited{color:#993300;text-decoration:none}
a.logout:hover{color:#EAEFE4;text-decoration:underline}

/* MAIN NAVIGATION (STANDARD) */
.mainbar
    {
    background:url("images/topbg.gif") repeat-x top;
    font-family:Verdana;font-size:11px;font-weight:bold;color:#e7e7e7; 
    padding:7px;   
    }
a.mainmenu:link{color:#e7e7e7;text-decoration:none}
a.mainmenu:visited{color:#e7e7e7;text-decoration:none}
a.mainmenu:hover{color:#ffffff;text-decoration:none}

/* MAIN NAVIGATION (DROPMENU) */
.top {
    font:bold 11px verdana;
    color:#E2E9DA;
    background:none;
    }
.top_hover {
    font:bold 11px verdana;
    color:#E2E9DA;
    background:#924693;
    }
.member {
    font:bold 10px verdana;
    color:#5B5E55;
    }
.member_hover {
    font:bold 10px verdana;
    color:#5B5E55;
    background:#C2C4C5;
    }
.topbar 
    {
    background-image:url("images/topbg.gif");
    height:35px;
    }
.memberbar {
    background-image:url("images/memberbg.gif");
    height:27px;
    }

/* MAIN NAVIGATION (DROPDOWN FLOATING MENU) */
.menuitem_static td{font-family:arial;font-size:10px;font-weight:bold;padding:2px;margin:1px;}
.menuitem_static A:link {color:#993300}
.menuitem_static A:visited {color:#993300}
.menuitem_static A:hover {color:#FFFFFF}
.menuitem_dynamic {border-top:#993300 1px solid;border-right:#993300 1px solid;width:100%;display:block;}
.menuitem_dynamic td {font-family:arial;font-size:10px;font-weight:bold}
.menuitem_dynamic A:link {color:#993300}
.menuitem_dynamic A:visited {color:#993300}
.menuitem_dynamic A:hover {color:#f6f7f8}

/* MAIN NAVIGATION (DROPDOWN FLOATING MENU) */

/* Main Bar */
.static_nlsmenu {z-index:1;}

/* Main Bar - Item */
.static_nlsitemcontainer {padding-top:1px;padding-bottom:1px;
    padding-left:8px;
    padding-right:4px;}
.static_nlsiconcell {width:0px;}
.static_nlssubmenucell{width:0px;padding-top:6px;padding-left:3px;padding-right:4px}
.static_nlsitem {
    font-weight:normal;font-size:12px;font-family:Tahoma;line-height:15px;
    color:#993300;
    padding:5px 5px 0px 0px;padding-bottom:3px;}
    
/* Main Bar - Item Hover */
.static_nlsitemcontainerover {border:#FFFFFF 1px solid;background:#F5EEEB;
    padding-left:7px;
    padding-right:3px;}
.static_nlsiconcellover {width:0px;}
.static_nlssubmenucellover {width:0px;padding-top:6px;padding-left:3px;padding-right:4px}
.static_nlsitemover {
    font-weight:normal;font-size:12px;font-family:Tahoma;line-height:15px;
    color:#993300;
    padding:5px 5px 0px 0px;padding-bottom:3px;}/*font-family:tahoma;font-size:8pt;font-weight:normal;*/

/* Sub Menu */
.nlsmenu {margin-top:2px;
    border-bottom:#FFFFFF 1px solid;border-left:#3A87E8 0px solid;
    border-top:#3A87E8 0px solid;border-right:#FFFFFF 1px solid;;background:url('images/menubg.gif')
    z-index:1;}

/* Sub Menu - Item */
.nlsitemcontainer {height:21px;padding-left:0px;padding-right:0px;background-color:#993300;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);-moz-opacity:0.9;}
.nlsiconcell {width:22px;background-color:#F5EEEB;}
.nlssubmenucell{padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitem {
    font-weight:normal;font-size:11px;font-family:Tahoma;
    color:#ffffff;
    padding:0px 4px 0px 4px;}

/* Sub Menu - Item Hover */
.nlsitemcontainerover {height:21px;border:#FFFFFF 0px solid;}
.nlsiconcellover {width:22px;background-color:#F5EEEB;background:url('images/menubg.gif');}
.nlssubmenucellover {padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitemover {background-color:#F5EEEB;
    font-weight:normal;font-size:11px;font-family:Tahoma;
    color:#993300;
    padding:0px 4px 0px 4px;}


/* placeholderMainMenu_VerticalMenu */
.mnuVertical {width:170px}
.mnuOver {
    padding:3px;
    background-color:#656567;
    border:#cccccc 1px solid; 
    border-left:#cccccc 1px solid; 
    border-top:#cccccc 1px solid;
    border-bottom:#5A5A5C 1px solid;
    border-right:#5A5A5C 1px solid;
    color:#cccccc;
    }
.mnuSelected {
    padding:3px;
    background-color:#F3F2F7;
    border:white 1px solid; 
    border-top:white 1px solid;    
    border-bottom:#cccccc 1px solid;
    border-right:#cccccc 1px solid;
    font-weight:bold;
    }
.mnuPath {
    padding:3px;
    background-color:#D7D7DB;
    border:white 1px solid;
    border-top:white 1px solid;
    border-bottom:#cccccc 1px solid;
    border-right:#cccccc 1px solid;
    }
.mnuNormal {
    padding:3px;
    background-color:#E5E5EA;
    border:white 1px solid;
    border-top:white 1px solid;
    border-bottom:#cccccc 1px solid;
    border-right:#cccccc 1px solid;
    }

/* placeholderMainMenu_DropMenu */
.top {font:bold 11px verdana;color:#E2E9DA;background:none;}
.top_hover {font:bold 11px verdana;color:#E2E9DA;background:#2D2E29;}
.member {font:bold 10px verdana;color:#5B5E55;}
.member_hover {font:bold 10px verdana;color:#5B5E55;background:#C2C4C5;}
.topbar {background-image:url("images/topbg.gif");height:35px;}
.memberbar {background-image:url("images/memberbg.gif");height:27px;}

/* placeholderMainMenu_Tabs */
.tabActive_Left {width:15px;height:19px;background:url('images/tab_active_left.gif') no-repeat}
.tabActive_Center {white-space:nowrap;background:url('images/tab_active_center.gif')}
.tabActive_Right {width:15px;height:19px;background:url('images/tab_active_right.gif') no-repeat}

.tabInactive_Left {width:15px;height:19px;background:url('images/tab_inactive_left.gif') no-repeat}
.tabInactive_Center {white-space:nowrap;background:url('images/tab_inactive_center.gif')}
.tabInactive_Right {width:15px;height:19px;background:url('images/tab_inactive_right.gif') no-repeat}

a.tabInactiveLink:link {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:none;}
a.tabInactiveLink:visited {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:none;}
a.tabInactiveLink:hover {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:underline;}

a.tabActiveLink:link {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:none;}
a.tabActiveLink:visited {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:none;}
a.tabActiveLink:hover {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:underline;}

/* placeholderMainMenu_Side */
#divSide {font:11px Trebuchet MS, Arial, sans-serif;background:#FAFAFA;padding:0px;width:180px;}
#divSide a {color:#333333;text-decoration:none;display:block;width:175px;padding-left:5px;border-top:#e6e7e8 1px solid; margin-left:-45px}
#divSide a:hover {color:#1684E6;background-color:#DDDFE4;}
.mnuLevel1 {margin-top:0; margin-bottom:0;list-style:none;}
.mnuLevel1 li {padding:3px;padding-left:7px;font-weight:bold;text-transform:uppercase;margin: 0 0 0 0}
.mnuLevel2 {margin-top:0; margin-bottom:0;padding-left:12px;list-style-type:none;}
.mnuLevel2 li {padding:3px;padding-left:1px;border-top:#dedede 1px solid;font-weight:normal;text-transform:none;margin: 0 0 0 0}
.mnuLevel3 {margin-top:0; margin-bottom:0;padding-left:12px;list-style-type:none;}
.mnuLevel3 li {padding:3px;padding-left:1px;border-top:#dedede 1px solid;font-weight:normal;text-transform:none;margin: 0 0 0 0}
.itemSelected {color:#1684E6}

/* placeholderMenu_Tree */
a.prnnode  {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.prnnode:hover {background-color:#CCFFCC; font-weight:bold;}
a.node {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.node:hover {background-color:#CCFFCC; text-decoration:underline;}
a.selnode {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    border:#66CC66 1px solid;}
a.selprnnode {
    font-family:tahoma,Arial;
    font-size:8pt;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    border:#66CC66 1px solid;}
div.row {color:#0066cc;text-decoration:none;cursor:pointer;}
div.selrow {background-color:#99CCFF;cursor:pointer;}
div.row:hover {}
input.nodeedit {
    font-family:Verdana,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    position:absolute;
    height:20px;
    border:#cfcfcf 1px solid;
    z-index:1;}
.nlstree {text-align:left; border:#e6e7e8 5px solid;padding:12px;background:white;}




/* QUICK LINKS/SAME LEVEL PAGES BOX (which contains links to the same level pages/Quick Links) */
.boxQuickLinks {width:220px;padding-left:10px;letter-spacing: 1px;}
.boxHeaderQuickLinks {padding-left:5px;font-weight:normal;font-size:11px;font-family:Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;letter-spacing: 1px;}
.boxItemQuickLinks {padding-left:5px;font-weight:normal;font-size:11px;font-family:Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;letter-spacing: 1px;}
.boxFooterQuickLinks {padding-left:5px;font-weight:normal;font-size:11px;font-family:Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;letter-spacing: 1px;}

/* LINKS WITHIN BOX (which contains links to pages within the current page) */
.boxLinksWithin {padding-left:10px;width:220px;font-weight:bold;font-weight:normal;font-size:11px;font-family:Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;letter-spacing: 1px;}
.boxItemLinksWithin {padding-left:10px;white-space:nowrap;text-align:left;font-weight:normal;font-size:11px;font-family:Tahoma, Helvetica, Ms Trebuchet, Verdana, Arial;letter-spacing: 1px;}

/* DISCUSSION */
.message {color:#993300;}

/******** MODULES ********/

/* Listing - Categories */
.category_tree td div {height:20px !important}
.category_tree_node {text-transform:uppercase;}
a.category_tree_node:hover {}

/* Category Navigation */
.category_area {padding-top:10px;padding-bottom:10px}
.category_item {font-size:11px;text-transform:uppercase;margin-top:15px;margin-bottom:3px}
.category_item a {font-weight:bold}
.category_item_desc {font-size:11px;}

/* Forum */
.frm_category_bar {background-color:#ffffff;}
.frm_category_title {font-weight:bold;font-size:11px;font-family:Tahoma;}
.frm_forum_header{font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_forum_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_thread_header{font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_thread_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_post_bar {font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_post_infopanel {background-color:#ffffff;border:#BEC7D1 1px solid;}
.frm_post_contentpanel {background-color:#ffffff;border:#BEC7D1 1px solid;padding:0px;}
.frm_post_subject {font-size:12px;font-weight:bold;background-color:#EFEFF1;border-bottom:#BEC7D1 1px solid;padding:5px;}
.frm_post_message {background-color:#ffffff;padding:5px;}

.frm_title {font-family:verdana;font-size:14px;font-weight:bold;}
.frm_statusbox {line-height:18px;background-color:#ffffff;border:#BEC7D1 1px solid;}

/* Mini Cart */
.box_mini_cart_heaader                      { height:21px; font-weight: normal; font-size: 16px; font-family: Verdana;}
.box_mini_cart_content                      { padding: 0 0 12px 0; border-top: solid 1px #ccc;}
.box_mini_cart_content #header              { border-bottom: solid 1px #ccc; height: 1px; overflow: hidden;}
.box_mini_cart_content .item td             { border-bottom: solid 1px #ccc; padding: 3px 0 3px 3px;}
.box_mini_cart_content .norm                { background: #fff;}
.box_mini_cart_content .alt                 { background: #f1f1f1;}
.box_mini_cart_content .subtotal            { text-align: right; font-weight: bold; padding-top: 3px; position: relative;}      
.box_mini_cart_content .subtotal .checkout  { position: absolute; top: 3px; left: 0px; font-weight: normal;}
.box_mini_cart_footer {}